/* CSS Document */

body {
	background-color: #F1F1F9;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size:13.65px;
	line-height:1.75;
	text-align: center;
}

#main {
	text-align:left;
	width: 1000px;
	height: 100%;
}


tt {font-size: 16.2px; color: #27214F; font-family: "Courier New", Courier, monospace; font-weight:800;}
blockquote {text-align:left; margin-left:1em; line-height:1.46;}

/*Link Modification*/

a:link { color: darkblue; text-decoration: none; font-weight: bold; }
a:visited { color: darkblue; text-decoration: none; font-weight: bold;} 
a:hover { color: purple; font-weight: bold;}

.photolist a { color: #a4957e;}
.photolist a:hover { color:darkblue;}
.photolist li {text-indent: -2px;}

/* Imported styles*/
		P.sdfootnote-western { font-family:  Verdana, Arial, Helvetica, sans-serif;	font-size:85%; }
		A.sdfootnoteanc { font-size: 70%; color:#666666; vertical-align:super; line-height:70%; font-weight:normal; }
		A.sdfootnoteianc { font-size: 70%; color:darkblue; vertical-align:super; font-weight: lighter; }
		A.sdfootnotesym-western { font-family:  Verdana, Arial, Helvetica, sans-serif;	font-size:85%; }

/*Variable Image Class*/
.image {
    float: right; 
	/*z-index: 30;*/ 
	width:450px;
	clear:right;
	padding-bottom: 80px;
	padding-right: 20px;
	font-size: 95%;
	color:darkblue;
	line-height: 90%;
}
.imagelessgap {
    float: right; 
	/*z-index: 30;*/ 
	width:450px;
	clear:right;
	padding-bottom: 50px;
	padding-right: 20px;
	font-size: 95%;
	color:darkblue;
	line-height: 90%;
}
.imagewaylessgap {
    float: right; 
	/*z-index: 30;*/ 
	width:450px;
	clear:right;
	padding-bottom: 20px;
	padding-right: 20px;
	font-size: 95%;
	color:darkblue;
	line-height: 90%;
}
.widecap {
	padding-top:10px;
	padding-bottom:2px;
    text-align:justify;
	width: 100%;
}


.smallcap {
	padding-top:10px;
	padding-bottom:2px;
	text-align: center;
	width: 100%;
}


/* page formatting */

#title {position:relative; width:522px; background-position:center; overflow:visible; background-repeat:no-repeat;}

.tocright {
    float: right; 
	/*z-index: 30;*/ 
	width:450px;
	padding-bottom: 80px;
	padding-right: 20px;
}

.content {
	position: relative;
	padding-left: 10px;
	padding-right: 24px;
	background-color: #F1F1F9;
	width: 490px;
	height: auto;
	z-index: 20;
}

#section3 {
	position: relative;
	background-color: #F1F1F9;
	width: auto;
	height: auto;
	z-index: 20;
	vertical-align:middle;
}

#section3 img {padding: 10px;}
#section3 a {outline-color:#8080FF; }
#section3figs {
	position: relative;
	background-color: #F1F1F9;
	width: 1000px;
	height: auto;
	z-index: 20;
	vertical-align:middle;
}
#section3figs img {padding: 10px;}

.sectionTOC {position:relative; width:990px; padding-left: 10px; background-color: #F1F1F9; height: auto; z-index: 20; clear:both;}
.sectionTOCphoto{position: inherit; width:450px;  padding-bottom: 80px; font-size: 95%; color:darkblue; line-height: 90%;}
.sectionTOClist{width: 490px; position: inherit; float:right; padding-right:10px; top:-15px;}



/*text classes*/

.titlehead {
	background-color: #8ecf11;
	color:#FFFFFF;
	font-weight: 600;
	line-height: 1.7;
	font-size: 140%;
	padding:5px;
	text-align:center;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

.head{
	font-weight: 600;
	line-height: 1.5;
	color: #2323c0;
	font-size: 160%;
}

.supsubhead{
	font-size:120%;
	/*color: #2649F0;*/
	color:#333FC8;
	font-weight: bold;
}

.subhead{
    font-weight:bold;
	color: #51568a;
	font-size:105%;
}
.subsubhead{
	font-weight:bold;
	color: #6c73b8;
}